.nav{
  display: flex;
  margin: 0;
  padding: 0;
  margin-bottom: 1rem;
  list-style-type: none;
}
.nav .nav-link,
.nav .nav-link:visited{
  padding: .5rem;
  margin-right: 1rem;
  color: $link-color;
}

.nav .nav-link:hover,
.nav .nav-link:focus,
.nav .nav-link:active
{
  color: $link-hover;
}